a,
a:hover,
#page-title a, 
#socalfeat a,
#socalrecent ul li a,
.entry-summary-header h4.entry-title a,
.entry-author .author a,
#dep .entry-category a,
.depsect h4 a,
.entry-summ-colone .entry-category a,
.entry h2.entry-title a,
.entry-summ-coltwo .entry-category a,
.widget .entry-summary-header h3 a,
.w-title,
#counties ul li a,
.socal-blog .entry .entry-header .category, 
.socal-blog .entry .entry-summary-header .category, 
.socal-blog .entry .entry-header .category a, 
.socal-blog .entry .entry-summary-header .category a,
.socal-blog #recent-entries .entry-title a, 
.socal-blog #recent-entries .entry h1.entry-title a, 
.socal-blog #recent-entries .entry h2.entry-title a,
.socal-blog #recent-entries .entry-body .caption a,
.socal-blog #recent-entries .entry-body p a,
#extra-content a,
.comments h3 {
color:#7d6139;
}



#breadcrumbs,
#results-current-page,
#results-next-link:hover,
#results-previous-link:hover,
#results-next-link:hover a,
#results-previous-link:hover a,
.results-pages:hover,
.results-pages:hover a,
.widgetset #connect .w-header img,
.widgetset #donate .w-header img,
.widgetset #fbwidget .w-header img,
.widgetset .widget.enews-signup .w-header {
background-color:#7d6139;
}

#main-content {
margin-bottom:20px;
border-bottom:10px solid #7d6139;
}
#breadcrumbs,
#headerad,
#utility-nav {
background-color:#7d6139;
}

#secondary-nav li {
background:none;
}

#signin-widget-content a:hover {
background-color:#a37d4d;
}


.widgetset .widget.enews-signup .w-content,
#explore.funders .w-header {
border-top:5px solid #7d6139;
}

.w-featured-image {
width:270px;
}

.w-title {
font-size:15px;
}

#results-next-link, 
#results-previous-link, 
.results-pages,
.widgetset .w-header {
border-color:#7d6139;
}

.widgetset {
border-top:10px solid #7d6139;
border-bottom:10px solid #7d6139;
}

.content-widget, .widget {
margin:0;
}

.entry-image {
margin:0;
float:none;
}

.entry-image a {
line-height:1;
}

.entry-summ-colone .entry-image {
float:left;
margin:0 10px 5px 0;
}

.entry-summ-colone .entry-summary-header {
float:left;
}

.entry-category {
margin-bottom:0;
}

.entry-category a {
font-size:11px;
}

#recent-entries .entry-category a {
font-size:12px;
}

#recent-entries .entry-title a,
#recent-entries .entry h1.entry-title a,
#recent-entries .entry h2.entry-title a {
font-weight:bold;
}

.entry-summary-header {
width:auto;
float:none;
}

.cw-header {
margin-bottom:0;
letter-spacing:0;
}

.cw-content {
clear:none;
}

#socaltop {
padding-top:15px;
}

#socalfeat {
width:395px;
float:left;
padding-right:0;
}

#socalfeat .entry-image {
margin:0 0 10px 0;
max-height:260px;
overflow:hidden;
float:none;
}

#socalfeat .entry-category {
margin-bottom:0;
display:inline;
}

#socalfeat .entry-category a {
font-size:12px;
}

#socalfeat .entry-summary {
margin-top:5px;
}

#socalfeat .entry-summary-header h3.entry-title {
font-size:24px;
font-weight:bold;
}

.entry-meta {
font-size:11px;
color:#444;
}

.entry-author .author a {
font-weight:bold;
}

.entry-summary {
float:none;
font-size:13px;
line-height: 1.4;
margin:0;
width:auto;
}

#socalrecent.cw-content {
width:191px;
float:right;
padding:0 15px 0 0;
}

#socalrecent.cw-content .cw-header {
border-bottom:1px solid #ccc;
}

#socalrecent .cw-header img {
margin:0;
padding-bottom:10px;
}


#socalrecent ul {
list-style:none;
padding:0;
margin:10px 0 0 0;
}

#socalrecent ul li {
margin-bottom:10px;
}

#socalrecent ul li a {
line-height:1.1;
}

.socalfeatscontainer {
clear:both;
}

.socalfeats.cw-content {
float:left;
width:295px;
margin-right:10px;
padding-right:0;
}

.socalfeats.cw-content.last {
margin-right:0;
padding-left:0;
padding-right:15px;
}

.socalfeats .entry-image {
max-height:200px;
overflow:hidden;
margin:0 0 5px 0;
}

.socalfeats .entry-category {
margin-bottom:0;
}

.socalfeats .entry-category a {
font-size:11px;
text-transform:none;
font-weight:normal;
}

.entry-summary-header h4.entry-title {
font-size:18px;
font-weight:bold;
margin-bottom:0;
}

#dep .cw-content {
margin:0 15px;
border-top:5px solid #7d6139;
padding:15px 0 0 0;
}

#dep .cw-header {
margin-bottom:15px;
}

#dep .cw-header img {
float:left;
margin-right:25px;
}

#dep .cw-header p {
font-weight:normal;
font-size:14px;
text-transform:none;
color:#000;
float:left;
margin-bottom:0;
width:387px;
}

#depfeat {
width:290px;
float:left;
margin-right:20px;
}

#depfeat .entry-category {
display:inline;
margin-bottom:0;
} 

#depfeat .entry-category a {
font-size:12px;
}

#depfeat .entry-summary {
margin-top:5px;
}


.depsect {
width:140px;
float:left;
margin-right:10px;
}

.depsect h4 {
margin-bottom:0;
}

.depsect h4 a {
font-weight:bold;
font-size:14px;
}

.depsect {
color:#444;
font-size:12px;
}

#dep .more {
text-align:right;
margin-top:20px;
}

#dep .more a.rt-link { 
text-transform:uppercase;
color:#000;
font-weight:bold;
margin-right:10px;
float:none;
}

#dep .more .p-button {
padding:2px 13px 3px;
}

#laassub, #huell {
width:290px;
float:left;
}

#laassub {
margin-right:20px;
}

#laassub .cw-header,
#huell .cw-header,
#columns .cw-header,
#recent-entries .cw-header {
border-top:5px solid #7d6139;
}

#laassub.cw-content {
padding-right:0;
}

#huell.cw-content {
padding-left:0;
}


p.descr {
font-size:14px;
margin-top:10px;
}

p.descr span {
margin-left:5px;
}

p.descr span a {
color:#000;
font-weight:bold;
}

p.descr span img {
vertical-align:middle;
}

.widget.enews-signup .w-content {
padding-top:5px;
}

.widget.enews-signup .w-header {
background-image:url("http://www.kcet.org/images/headers/hdng-w-newsletter.png");
background-color:#7d6139;
height:20px;
width:133px;
border:none;
}

#socal-homepage #socalvideo .w-header img {
margin-bottom:10px;
background-color:transparent;
}

#socal-homepage #socalvideo .w-header {
border:none;
}

.widget .entry-summary-header h3 {
font-size:24px;
line-height:1;
font-weight:bold;
}


#socalvideo.widget .entry-image {
position:relative;
margin-bottom:5px;
}

#socalvideo.widget .vid-overlay {
left: 85px;
top: 20px;

}

#counties p {
font-size:14px;
margin-bottom:0 0 10px;
}

#counties .w-header img {
background-color:transparent;
margin-bottom:10px;
}

#counties ul {
list-style:none;
padding:0;
margin:0 0 10px;
}

#counties ul li {
float: left;
font-size: 14px;
font-weight: bold;
margin: 0;
text-transform: uppercase;
width: 135px;
}

.cs-slide {
width:143px;
padding-right:10px;
}

.cs-slide .entry-image {
height:93px;
overflow:hidden;
margin-bottom:5px;
}

.cs-slide .entry-category a {
font-weight:bold;
font-size:12px;
color:#000;
}

.cs-slide .entry-category {
margin-bottom:5px;
}

.cs-slide .blog-title a {
color:#333;
font-size:11px;
}

.cs-slide .entry-title a {
font-size:14px;
font-weight:bold;
color:#7d6139;
}

.bx-wrapper {
position:relative;
}

#columns .bx-pager .pager-link,
#columns .bx-prev,
#columns .bx-next {
background:url("http://www.kcet.org/shows/images/slider-controls.png") no-repeat;
}

.bx-pager {
text-align:center;
margin-top:10px;
}

#columns .bx-pager .pager-link {
background-position:-18px 0;
padding:0 6px;
margin:0 1px;
text-decoration:none;
}

#columns .bx-pager .pager-link:hover {
background-position:-56px 0;
text-decoration:none;
}

#columns .bx-pager .pager-link.pager-active {
background-position:-37px 0;
padding:0 6px;
margin:0 1px;
}

#columns a.bx-prev {
text-indent:-999em;
height:14px;
width:18px;
float:left;
position:absolute;
bottom:4px;
left:252px;
}

#columns a.bx-next  {
text-indent:-999em;
height:14px;
width:18px;
float:left;
background-position:-70px 0;
position:absolute;
bottom:4px;
right:252px;
}

#columns .catdescr p {
margin:0 0 5px;
font-size:13px;
line-height:1.2;

}

.widgetset .localheroes .w-header {
background-image:none;
}


.widgetset #other-promo .w-header img {
background-color:transparent;
}

.widgetset #other-promo.localheroes .w-featured-image {
padding:0;
}

.widgetset #other-promo.localheroes .w-content.group {
background-color:transparent;
padding-bottom:0;
}

.widgetset #other-promo.localheroes .w-content.group p {
margin:0;
}

#sidebar #other-promo h4, #sidebar #other-promo h4 a {
font-size:15px;
color:#7d6139;
margin:10px 0 0 0;
font-weight:bold;
}

#sidebar #other-promo.widget .p-button {
margin-top:10px;
}


/*
#recent-heroes .entry {
width:130px;
float:left;
clear:none;
margin-right:10px;
}

#recent-heroes .entry.last {
margin-right:0;
}

#recent-heroes .entry-image {
float:none;
}
*/



.socal-blog .widgetset #aboutblog {
margin-top:0;
}

.socal-blog .widgetset #aboutblog .w-header {
background:url("http://www.kcet.org/socal/images/headers/hdng-w-about.png") no-repeat;
height:21px;
border:none;
margin-left:0;
}

.socal-blog #socalvideo .w-header {
border-top:5px solid #7D6139;
margin-bottom:10px;
}

.widgetset #aboutblog {
margin-top:0px;
}

.widgetset #aboutblog .w-header {
border-top:none;
}

.widgetset #aboutblog .w-header img {
background-color:transparent;
}

.widgetset #socalvideo .w-header {
border-top:5px solid #7D6139;
}

.widgetset #recent-entries .w-header {
background: url("http://www.kcet.org/updaily/socal_focus/images/headers/hdng-w-morestories.png") no-repeat #FFFFFF 0 5px;
}


#recent-entries .entry-title a, 
#recent-entries .entry h1.entry-title a, 
#recent-entries .entry h2.entry-title a,
.entry .entry-header .category,
.entry .entry-summary-header .category,
.entry .entry-header .category a,
.entry .entry-summary-header .category a,
.entry .entry-meta a,
.entry a,
.entry a:hover,
#entry-listing-page .cw-header,
#content-nav a,
#archives .cw-header,
.cwc-title,
.archive-content ul li,
.archive-content ul li a {
color:#7D6139;
}

.entry-tag a, #entry-tags a {
background-color:#7D6139;
color:#fff;
}

.entry-tag a:hover, #entry-tags a:hover {
background-color:#ccc;
color:#7D6139;
}

#entry-tags.im h4 {
background: url("http://www.kcet.org/updaily/socal_focus/images/headers/hdng-tags.png") no-repeat transparent;
}

#entry-tags.im,
#related-entries.im .hdr-ctr,
#comments {
border-top-color:#7D6139;
}

#related-entries.content-widget.horizontal.im .hdr-txt {
background:url("http://www.kcet.org/updaily/socal_focus/images/headers/hdng-relatedentries.png") no-repeat;
height:34px;
width:300px;
margin:0;
}


#related-entries.content-widget.horizontal.im .hdr-txt img {
display:none;
}

#leave-comment {
background: url("http://www.kcet.org/updaily/socal_focus/images/headers/hdng-leavecomment.png") no-repeat transparent;
}

.cat-page-desc {
border-bottom:1px solid #ccc;
}

.ad-widget .w-header {
color: #7D6139;
}

#recent-entries a.p-button:hover {
color:#000;
}


#dep.content-widget {
padding-bottom:15px;
}

#explore.funders.content-widget {
padding:0 15px;
width:auto;
padding-top:20px;
background-color:#fff;
}

#explore.funders .w-header {
padding:0;
}

#explore.funders .w-content {
padding:10px 0 0 0;
}

#google_ads_div_SoCalMiddle_ad_wrapper {
/*margin-left:-15px;*/
margin-top:2px;
}



